#include "forms.h"
#include "filebrowser.h"

int main(int argc, char *argv[])
{
   FD_file *fd_file;

   fl_initialize(&argc, argv, 0, 0, 0);
   fd_file = create_form_file();

   /* fill-in form initialization code */

   /* show the first form */
   fl_show_form(fd_file->file,FL_PLACE_CENTERFREE,FL_FULLBORDER,"file");
   fl_do_forms();
   return 0;
}
